#south {
    background: #0a1735;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 50px;
}

#south .footer {
    padding: 16px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#south a {
    color: #fff;
} 

.beian-link img {
    margin-top: -3px;
    margin-right: 3px;
}

.feedback-btn {
    cursor: pointer;
}